Subject: Re: bug#13369: 24.1; compile message parsing slow because of omake hack

From: Mattias Engdegård <[email-masked]>
Date: Wed, 9 Jan 2013 15:31:06 +0100

> Why not just share, instead of saying that you will be happy to do so.

Sorry, I just assumed that someone already wrote such a thing and that
it would be more polished than my amateurish attempt. Here it is.